Subject: MKCOL, Windows and 405

From: Mark Phillips <[email-masked]>
Date: Mon, 02 Nov 2009 11:15:55 -0800

I am writing a dav client. I have included support for using iso-8859-1 and
utf-8 as well as us-ascii for encoding and decoding URIs in the client.

Tests that include accented characters, e.g. É, against Apache2 running on
CentOS 4 are successful. However, the same tests against Apache2 hosted on
Windows Server 2008 fails on a 405 error.

I have checked the access, error and forensic logs, and the contents look
fine. They compare well to those on the Centos machine.

I would be most grateful for suggestions or links to help me sort this out
this problem on Windows.

 - Mark